.statya__contentTop,
.statya__bottom {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.statya__title {
    text-align: center;
    margin: 20px 0;
}

.paragraph {
    text-align: justify;
    margin: 10px 0;
}


.paragraph img,
.tserf_paragraph img {
    max-width: 100%;
    height: auto;
    display: block; 
    margin: 0 auto;
}


@media (max-width: 768px) {
    .statya__content {
        flex-direction: column;
    }

    .statya__contentTop a,
    .statya__bottom a {
        margin: 10px 0;
    }
}

.paragraph,
.tserf_paragraph {
    line-height: 1.6; 
}

.linkButton {
    display: inline-flex;
    align-items: center;
    text-decoration: none; 
    color: #000;
    background-color: #f2f2f2; 
    padding: 10px 20px;
    border-radius: 5px; 
    margin: 5px; 
    transition: background-color 0.3s ease; 
}

.linkButton:hover {
    background-color: #ddd;
}


@font-face {
    font-family: "MullerLight";
    src: url("/local/templates/tserf/assets/fonts/MullerLight/MullerLight.eot");
    src: url("/local/templates/tserf/assets/fonts/MullerLight/MullerLight.eot?#iefix") format("embedded-opentype"),
         url("/local/templates/tserf/assets/fonts/MullerLight/MullerLight.woff") format("woff"),
         url("/local/templates/tserf/assets/fonts/MullerLight/MullerLight.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "MullerRegular";
    src: url("/local/templates/tserf/assets/fonts/MullerRegular/MullerRegular.eot");
    src: url("/local/templates/tserf/assets/fonts/MullerRegular/MullerRegular.eot?#iefix") format("embedded-opentype"),
         url("/local/templates/tserf/assets/fonts/MullerRegular/MullerRegular.woff") format("woff"),
         url("/local/templates/tserf/assets/fonts/MullerRegular/MullerRegular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "MullerMedium";
    src: url("/local/templates/tserf/assets/fonts/MullerMedium/MullerMedium.eot");
    src: url("/local/templates/tserf/assets/fonts/MullerMedium/MullerMedium.eot?#iefix") format("embedded-opentype"),
         url("/local/templates/tserf/assets/fonts/MullerMedium/MullerMedium.woff") format("woff"),
         url("/local/templates/tserf/assets/fonts/MullerMedium/MullerMedium.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "MullerBold";
    src: url("/local/templates/tserf/assets/fonts/MullerBold/MullerBold.eot");
    src: url("/local/templates/tserf/assets/fonts/MullerBold/MullerBold.eot?#iefix") format("embedded-opentype"),
         url("/local/templates/tserf/assets/fonts/MullerBold/MullerBold.woff") format("woff"),
         url("/local/templates/tserf/assets/fonts/MullerBold/MullerBold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
/*
.statya h1 {
    font-family: "MullerMedium";
    font-size: 34px;
    color: #9a3c38;
    line-height: 1.176;
    margin-bottom: 28px;
    margin-top: 37px;
}

.statya h2 {
    font-size: 30px;
    line-height: 1.333;
    font-family: "MullerMedium";
    color: #9a3c38;
    margin-bottom: 28px;
}

.statya h3 {
    font-size: 24px;
    margin-bottom: 20px;
    color: #9a3c38;
    margin-top: 40px;
    line-height: 1.083;
    font-family: "MullerMedium";
}
*/

.statya__content > ul > li:before, .statya__content > ul > li:before {
    content: "";
    display: inline-block;
    top: 7px;
    width: 8px;
    height: 8px;
    background-color: #9a3c38;
    border-radius: 50%;
    position: absolute;
    left: 0;
}

.statya ol > li::marker {
    color: #9a3c38;
    font-weight: 600;
}

.statya__content > ul > li, .statya__content > ul > li {
    margin-left: 0;
    line-height: 25px;
    position: relative;
    padding-left: 30px;
}

.statya__content > ol > li, .statya__content > ol > li {
    margin-left: 0;
    line-height: 25px;
    position: relative;
    padding-left: 10px;
}

.statya__content > ul {
    list-style: none;
    color: #656565;
    margin-left: 0;
    padding-left: 0;
    position: relative;

}

.statya__content > ol {
    color: #656565;
    padding-left: 20px;
}


.statya__title {
    font-family: "MullerMedium";
    font-size: 34px;
    color: #9a3c38;
    line-height: 1.176;
    margin-bottom: 28px;
}

@media (max-width: 767px) {
    .statya__title {
        font-size: 22px;
        width: 100%;
        margin-top: 17px;
        line-height: 28px;
        margin-bottom: 10px;
    }
}

.statya__title--h1 {
    margin-top: 37px;
}

.statya__title--h2 {
    font-size: 30px;
    line-height: 1.333;
    text-align: center;
}

@media (max-width: 767px) {
    .statya__title--h2 {
        font-size: 22px;
        line-height: 1.5rem;
    }
}

.statya__title--h3 {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #8b8b8b;
    line-height: 1.083;
    text-align: center;
}

@media (max-width: 767px) {
    .statya__title--h3 {
        font-size: 18px;
    }
}

.statya__title--isIcon {
    margin-top: 27px;
    padding-left: 60px;
    position: relative;
    margin-bottom: 31px !important;
    color: rgb(154, 60, 56);
}

.statya__title--isIcon::before {
    content: attr(icon-content);
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: auto;
    color: white;
    font-style: italic;
    font-family: "MullerMedium";
    font-size: 50px;
    text-shadow: 1px 0 1px #9a3c38, 0 1px 1px #9a3c38, -1px 0 1px #9a3c38, 0 -1px 1px #9a3c38;
}

.statya__title--isIcon::after {
    content: attr(icon-content);
    height: 100%;
    position: absolute;
    left: 29px;
    top: -13px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: auto;
    color: white;
    font-style: italic;
    font-family: "MullerMedium";
    font-size: 30px;
    text-shadow: 1px 0 1px #9a3c38, 0 1px 1px #9a3c38, -1px 0 1px #9a3c38, 0 -1px 1px #9a3c38;
}

.statya__title--isIcon.questionIcon::before, .statya__title--isIcon.questionIcon::after {
    content: "?";
}

.statya__title--isIcon.exclamationIcon::before, .statya__title--isIcon.exclamationIcon::after {
    content: "!";
}

.link, .statya__content a {
    color: #9a3c38;
    text-decoration: underline;
}

.link:hover, .statya__content a:hover  {
    color: #9a3c38;
    text-decoration: none;
}

.ul {
    margin: 0;
    padding: 0;
    list-style-type: "-";
}

.ul {
    color: #656565;
}

.ul>li {
    padding-left: 4px;
    margin-left: 6px;
    line-height: 26px;
    font-size: 16px;
}

@media (max-width: 767px) {
    .ul>li {
        font-size: 14px;
        padding-left: 20px;
    }
}

.ul--dots, .ul--star, .raspisanie__itemBottomLeft ul, .raspisanie__itemBottomRight ul {
    list-style: none;
    padding-left: 0;
}

.ul--dots>li, .ul--star>li, .raspisanie__itemBottomLeft ul > li, .raspisanie__itemBottomRight ul > li {
    margin-left: 0px;
    line-height: 25px;
    position: relative;
    padding-left: 30px;
}

@media (max-width: 767px) {
    .ul--dots>li, .ul--star>li, .raspisanie__itemBottomLeft ul > li, .raspisanie__itemBottomRight ul > li {
        padding-left: 20px;
    }
}

.ul--dots>li:before, .ul--star>li:before, .raspisanie__itemBottomLeft ul > li:before, .raspisanie__itemBottomRight ul > li:before {
    content: "";
    display: inline-block;
    top: 7px;
    width: 8px;
    height: 8px;
    background-color: #9a3c38;
    border-radius: 50%;
    position: absolute;
    left: 0;
}

.ul--star>li:before, .raspisanie__itemBottomRight ul > li:before {
    content: " ★ ";
    top: 0;
    background-color: transparent;
    color: #ea4a45;
}

@media (max-width: 767px) {
    .ul--dots>li:before, .raspisanie__itemBottomLeft ul > li:before {
        width: 6px;
        height: 6px;
    }
}

.ol {
    padding-left: 25px;
}

.ol>li {
    color: #656565;
    font-size: 16px;
}

.contentListWrap {
    margin-bottom: 37px;
    border-radius: 10px;
    background-color: #f8f8f8;
    padding: 26px 15px 41px 33px;
}

@media (max-width: 767px) {
    .contentListWrap {
        margin-bottom: 35px;
        padding: 20px 15px 26px 23px;
    }
}

.contentList__title {
    font-size: 22px;
    color: #5e5e5e;
    line-height: 1.364;
    font-family: "MullerMedium";
    margin-bottom: 7px;
}

@media (max-width: 767px) {
    .contentList__title {
        font-size: 18px;
    }
}

.contentList--parent > li {
    font-size: 16px;
    line-height: 34px;
}

@media (max-width: 767px) {
    .contentList--parent > li {
        font-size: 16px;
        line-height: 1.5rem;
    }
}

.contentList--parent > li:before {
    top: 12px;
}

@media (max-width: 767px) {
    .contentList--parent > li:before {
        top: 6px;
    }
}

.contentList--children {
    margin-left: 30px;
}

@media (max-width: 767px) {
    .contentList--children {
        margin-left: 0;
        margin-top: 5px;
    }
}

.contentList--children > li {
    line-height: 30px;
    padding-left: 20px;
}

@media (max-width: 767px) {
    .contentList--children > li {
        line-height: 1.5rem;
        font-size: 16px;
    }
}

.contentList--children > li:before {
    width: 5px;
    height: 5px;
    top: 12px;
}

.contentList--children > li::before {
    background-color: #656565;
}

.contentList--children > li > a {
    color: #656565;
}

.contentList--children > li > a:hover {
    color: #656565;
}


@media (max-width: 767px) {
    .statya__image-full {
        margin-bottom: 30px;
        left: 50%;
        margin-left: -50vw;
        margin-right: -50vw;
        max-width: 100vw;
        position: relative;
        right: 50%;
        width: 100vw;
    }
}

.statya__image-50 {
    margin-bottom: 0;
}

.statya__image-50-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media (max-width: 767px) {
    .statya__image-50-wrap {
        left: 50%;
        margin-left: -50vw;
        margin-right: -50vw;
        max-width: 100vw;
        position: relative;
        right: 50%;
        width: 100vw;
        display: block;
    }

    .statya__image-50 {
        width: 100%;
        margin-bottom: 25px;
    }
}

.statya__subtitle {
    font-size: 16px;
    color: #656565;
    line-height: 1.625;
    margin-bottom: 31px;
}

@media (max-width: 767px) {
    .statya__subtitle {
        font-size: 16px;
        line-height: 1.5rem;
        margin-bottom: 26px;
    }
}

.statya__video {
    margin-bottom: 45px;
}

.blockquote-topSimbol {
    padding-left: 80px;
    position: relative;
    margin-top: 30px;
    margin-bottom: 30px;
}

@media (max-width: 767px) {
    .blockquote-topSimbol {
        padding-left: 70px;
    }
}

.blockquote-topSimbol::before {
    content: '"';
    position: absolute;
    width: 80px;
    font-size: 180px;
    height: 100%;
    line-height: 130px;
    font-style: italic;
    text-shadow: 1px 0 1px #9a3c38, 0 1px 1px #9a3c38, -1px 0 1px #9a3c38, 0 -1px 1px #9a3c38;
    color: white;
    left: -20px;
}

@media (max-width: 767px) {
    .blockquote-topSimbol::before {
        font-size: 130px;
        left: -10px;
        top: -10px;
        width: 70px;
    }
}

.blockquote-topSimbol {
    font-size: 24px;
    color: #9a3c38;
    line-height: 1.292;
    font-family: "MullerMedium";
}

@media (max-width: 767px) {
    .blockquote-topSimbol {
        font-size: 16px;
        line-height: 1.5;
    }
}

.blockquote-topSimbol > :nth-child(3) {
    margin-top: 23px;
    font-family: "MullerMedium";
    font-size: 18px;
    color: #919191;
    line-height: 1.722;
}

@media (max-width: 767px) {
    .blockquote-topSimbol > :nth-child(3) {
        font-size: 12px;
    }
}

.blockquote-bottomSimbol {
    border-top: 1px solid rgba(92, 92, 92, 0.149);
    border-bottom: 1px solid rgba(92, 92, 92, 0.149);
    padding-top: 20px;
    padding-bottom: 26px;
    margin-bottom: 40px !important;
    margin-top: 28px;
    position: relative;
    z-index: -1;
}

.blockquote-bottomSimbol {
    font-size: 15px;
    color: #373737;
    line-height: 1.6;
    position: relative;
}

@media (max-width: 767px) {
    .blockquote-bottomSimbol {
        font-size: 16px;
        line-height: 1.5rem;
    }
}

.blockquote-bottomSimbol::after {
    content: '"';
    font-size: 120px;
    position: absolute;
    left: 0;
    right: 0;
    top: calc(100% - 30px);
    margin: auto;
    width: 80px;
    height: 60px;
    line-height: 140px;
    background-color: white;
    color: #e7e7e7;
    text-align: center;
}

.paragraph {
    font-size: 16px;
    color: #656565;
    line-height: 1.625;
    margin-bottom: 18px;
}

@media (max-width: 767px) {
    .paragraph {
        font-size: 16px;
        line-height: 1.5;
    }
}

img.align-left, img.align-right {
    width: 487px;
}

img.align-right {
    float: right;
    margin-left: 40px;
}
img.align-left {
    float: left;
    margin-right: 40px;
}

.statya__text > *:not(:last-child) {
    margin-bottom: 25px;
}

.statya__text .paragraph {
    margin-bottom: 15px;
}

.statya__image-full + .blockquote-topSimbol,
.paragraph + .blockquote-topSimbol,
.blockquote-topSimbol + .statya__title,
ol + .statya__title,
ul + .statya__title {
    margin-top: 70px;
}

.blockquote-bottomSimbol + .paragraph {
    margin-top: 55px;
}

ul + .statya__title--h2,
p + .statya__title--h2,
.statya__image-full + .paragraph,
.statya__image-50-wrap + .paragraph,
p + .statya__title--h3 {
    margin-top: 40px;
}

.statya__image-full + .statya__title--h3 {
    margin-top: 60px;
}

.statya__title + ol {
    margin-top: 45px;
}

@media screen and (max-width: 1200px) {
    img.align-right, img.align-left {
        max-width: 248px;
    }
}

@media screen and (max-width: 768px) {
    img.align-right, img.align-left {
        max-width: initial;
        float: initial;
        display: block;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .statya__text .paragraph {
        font-size: 16px;
        line-height: 1.5rem;
    }

    .statya__image-full + .blockquote-topSimbol,
    .paragraph + .blockquote-topSimbol,
    .blockquote-topSimbol + .statya__title,
    ol + .statya__title,
    ul + .statya__title {
        margin-top: 24px;
    }

    .blockquote-bottomSimbol + .paragraph {
        margin-top: 15px;
    }

    ul + .statya__title--h2,
    p + .statya__title--h2,
    .statya__image-full + .paragraph,
    .statya__image-50-wrap + .paragraph,
    p + .statya__title--h3 {
        margin-top: 25px;
    }

    .statya__image-full + .statya__title--h3 {
        margin-top: 15px;
    }

    .statya__title + ol {
        margin-top: 20px;
    }

    .ul--dots > li, .ul--star > li {
        font-size: 16px;
        line-height: 1.5rem;
    }

    .ul--dots > li:before, .ul--star > li:before {
        top: 9px;
    }
}

.conclusion {
    font-weight: bold;
    text-align: left;
    clear: both;
}
.intro {
    font-style: italic;
}
.statya__content img[align="right"] {
    margin-left: 15px;
    margin-bottom : 16px;
    clear: both;
}
.statya__content img[align="left"] {
    margin-right: 16px;
    margin-bottom: 16px;
}
p:not(.intro) img[align="middle"] {
    margin-top: 16px;
    margin-bottom: 16px;
}
p:not(.intro) img[align="middle"]:nth-child(2) {
    margin-left: 6px;
}
.video {
    /*position: relative;*/
    /*padding-bottom: 56.25%;*/
}

.video iframe {
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    width: 100%;
    height: 100%;
    aspect-ratio: 16 / 9;
}

img[width="1000"] {
    width: 100%;
    height: auto;
}
@media (min-width: 1300px) {
    .container {
        width: 1356px!important;
    }
}